/*
 Theme Name:   s4f-main-gp
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Marion Linhuber, Martin Krähling
 Author URI:   
 Template:     generatepress
 Version:      1.0
*/

body {
	font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	-moz-hyphens: auto;
	hyphens: auto;
}

/*
 * (ed. Martin)
 .site-header .header-image {
	width: auto;
	height: 120px; 
}
*/

.site-header .header-image {
	width: 600px;
}

.site-header {
	background-image: url('https://scientists4future.org/wp-content/uploads/2020/11/weltkarte.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}

button.menu-toggle {
	background: #fff;
}

.entry-content p, 
.entry-summary p {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	text-align: justify;
}

.has-text-align-center {
	text-align: center !important;
}

.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .separate-containers .inside-page-header {
	background-image: url('img/wasserzeichen01.svg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding-top: 5px;
}

.entry-title {
	text-align: center !important;
}

h1, h2, h3, h4, h5, h6 {
	word-wrap: nowrap;
	hyphens: manual;
	text-align: center;	
	margin: 1em 0 0.5em 0;
}

h2, h3, h4, h5, h6 {
	margin: 1em 0 0.5em 0;
}

.wp-block-group__inner-container > h2, 
.wp-block-group__inner-container > h3,
.wp-block-group__inner-container > h4,
.wp-block-group__inner-container > h5,
.wp-block-group__inner-container > h6 {
	margin: 0 0 0.5em 0;
}

/* Header ****************************************************/

.inside-header {
	padding: 50px 40px 8vh 40px;
}


/* featured image */

.wp-block-latest-posts__featured-image {
	text-align: center;
}

.featured-image.page-header-image-single {
	display: none;
}


/* active links in menu are bold */

.main-navigation .main-nav ul li ,
.main-navigation .main-nav ul li[class*="current-menu-"] > a,
.footer-bar .widget_nav_menu .menu-item,
.footer-bar .widget_nav_menu .current-menu-item a {
    font-weight: 700;
}


/* adjust columns - not perfekt */

.wp-block-column {
	padding: 0 1rem;
	min-width: 20rem;
	flex-grow: 1 !important;
}

.wp-block-columns {
	flex-wrap: wrap !important;
}

.wp-block-latest-posts.is-grid {
	flex-wrap: wrap !important;
}

.wp-block-latest-posts.is-grid li {
	padding: 0 1rem;
	margin: 1rem 0;
	min-width: 20rem;
	flex-grow: 1 !important;
}

@media (min-width:782px) {
	.wp-block-column:not(:first-child) {
		margin-left: 0px !important;
	}
}

ol, ul {
	margin: 0;
}

/* rounded corner buttons */

button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"], 
a.button, 
a.button:visited, 
a.wp-block-button__link:not(.has-background) {
    border-radius: 5px;
}

.wp-block-file .wp-block-file__button {
	background: #0f4a90;
	border-radius: 3px;
	color: #fff;
	font-size: 13px;
	padding: .5em 1em;
}
.has-shadow img{
	box-shadow: 3px 3px 3px #5b5b5b;
}

a.wp-block-button__link.has-background {
	color: #fff;
}

/* Blog Posts ****************************************************/
/*
.wp-block-latest-posts.is-grid li:not(:first-child) {
	margin-left: 32px;
}
*/

.wp-block-latest-posts__list.wp-block-latest-posts li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

/* links are underlined */

.site-content p a{
    text-decoration: underline;
}

a:hover {
	
    text-decoration: underline !important;
}

/* links not underlined */

.wp-block-latest-posts a {
	text-decoration: none;
}

/* headings */

h1, h1.entry-title, h2, h3, h4, h5, h6 {
	font-size: 2rem;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	line-height: 1.2em;
}

h2 {
	font-size: 1.75rem;
}

h3 {
	font-size: 1.25rem;
}

h4, h5, h6 {
	font-size: 1rem;
}

h2 a, h3 a, h4 a, h5 a {
	text-decoration: underline;
}

@media (max-width: 768px) {
	h1, h1.entry-title, h2, h3, h4, h5, h6 {
		font-size: 1.6rem;
	}
	
	h2 {
		font-size: 1.45rem;
	}

	h3 {
		font-size: 1.15rem;
	}

	h4, h5, h6 {
		font-size: 1rem;
	}
}

/* Videos */
.wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
	padding-top: 2rem;
}

*/

/* Block Separator */

hr {
	background-color: #5a5a5a;
	border: 0;
	height: 1px;
	margin-bottom: 40px;
	margin-top: 40px;
	box-shadow: 0px 2px 2px #c6dbef;
}
/* Categories & tags */

.entry-meta {
	font-size: 1rem;
	margin-top: .5em;
	line-height: 1.5;
}

footer.entry-meta::before {
	content: "weitere Texte zu den Themen:";
	color: #5a5a5a;
}

.wp-block-ub-content-toggle-accordion-title
{
	color: inherit !important;
}

.wp-block-ub-content-toggle-accordion-title a{
	color: #2a457c !important;
}

ul {
	list-style-position: inside;
}

/* archives */

.archive main .post.type-post .read-more {
	font-size: 1rem;
	float: right;
}

.archive main .post.type-post .entry-meta {
	clear: both;
}

/* post grid */
.wp-block-latest-posts.is-grid li,
.wp-block-latest-posts__list.wp-block-latest-posts li,
.has-box-shadow {
	margin: 0 1.25rem 1.25rem 0;
	padding: 0.5rem;
	border: 1px solid #dedede;
	box-shadow: 1px 1px 2px #eee;
}

/*
.footer-widgets a:hover {
    text-decoration: underline;
}
*/

/* S4F Stripes over nav *************************************************************/
.main-navigation {
	background-size: 100% 16px;
	padding-top: 16px;
}e

.menu-toggle {
    background: transparent;
    background-image: none;
}

/* Line-in-heading - caused problemes with long headings / wrap

h1 {
	overflow: hidden;
	text-align: center;
}
h1:before,
h1:after {
	background-color: #c3c3c3;
	content: "";
	display: inline-block;
	height: 1px;
	position: relative;
	vertical-align: middle;
	width: 5%;
}
h1:before {
	right: 0.5em;
	margin-left: -50%;
}
h1:after {
	left: 0.5em;
	margin-right: -50%;
}
 */

/* Footer Design *************************************************************************************/

.footer-widgets .widget_nav_menu li {
    display: inline-block;
}
.footer-widgets {
    text-align: center;
}

.footer-widgets .widget_nav_menu ul li {
	float: center;
	margin-left:15px;
	padding-right:22px;
	padding-left:5px;
}

/* social links menue ***********************************************************************/

.site-footer a[href*="twitter"] {
    background: url(img/socialicons.png) 0 0 no-repeat;width: 40px;
	height: 40px;
	display: block;
	padding: 0;
	margin: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #3a3a3a;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.site-footer a[href*="facebook"] {
	background: url(img/socialicons.png) -40px 0 no-repeat;width: 40px;
	height: 40px;
	display: block;
	padding: 0;
	margin: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #3a3a3a;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.site-footer a[href*="instagram"] {
	background: url(img/socialicons.png) -200px 0 no-repeat;width: 40px;
	height: 40px;
	display: block;
	padding: 0;
	margin: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #3a3a3a;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

/* 404 **********************************************************************************/


.error404 h1.entry-title{
	 font-size: 1.5rem
}

.error404 .entry-content *{
	 text-align: center;
}

.error404 .entry-content form {
	margin: 4em 0 1em 0;
}



/* my calendar **************************************************************************/

.mc-main .has-events .mc-date {
	font-weight: 700;
	background: #4093c7;
}

.mc-main .current-day .mc-date {
	border-top: 3px solid #ec6747;
}

.mc-main *{
	font-size: 17px !important;
	font-family: Lato !important;
}

.mc-main a{
	text-decoration: none !important;
	xcolor: #0f4a90 !important;
}

.mc-main a:hover{
	text-decoration: underline !important;
}

.mc-main h3 {
	font-weight: normal;
}

.mc-main .category-key h3::after {
	margin: ;
	content: " auswählen";
}

.mc-search-container {
  margin-bottom: 2em;
}

.mc_bottomnav.my-calendar-footer > div {
	border-left: 3px solid #aaa;
	padding: 0 0.5em;
}

.mc_bottomnav.my-calendar-footer > div:first-child {
	border-left: 0;
	padding-left: 0;
}

 .mc-events .author-name {
	 display: none
}

.mc-advanced-search label {
	width: 7em;
	display: inline-block;
}

/* hide days with no event in mobile view */

@media (max-width: 768px)
	
	.no-events {
		display: none !important;
	}
	
}


/* contact form 7 *******************************************************/

.wp-block-contact-form-7-contact-form-selector input {
	margin-right: 0.25em
}

input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
	border-radius: 3px;
	padding: 5px 5px;
	max-width: 20em;
}

/* special cases ********************************************************/

/* fix line adjustment at /presse */
h3.eins-nach-oben {
	margin-top: -0.85em;
}

/* design large schedules **************************/

/* Slots with diff colors */

.stream-1 {
	background-color: #c7dbef;
}

.stream-2 {
	background-color: #fce1d2;
}

.stream-3 {
	background-color: #dfebf7;
}

.stream-4 {
	background-color: #f8b99f;
}

/* Youtube Lyte */

.lyte_disclaimer {
	font-size: 0.7rem;
}

/* tag cloud */

.small-width {
	max-width: 650px
}

/* avoid 8pt font-size */

a.tag-cloud-link[style="font-size: 8pt;"]
{
	font-size: 16px !important;
}
a.tag-cloud-link[style*="font-size: 10"]
{
	font-size: 18px !important;
}

a.tag-cloud-link {
	hyphens: none;
	padding-right: 1rem;
}

a.tag-link-62 {
    color: #e73a29 !important;
}

a.tag-link-29 {
    color: #ec6747;
}

a.tag-link-28 {
    color: #6baed6;
}

a.tag-link-27 {
    color: #690c15;
}

a.tag-link-24 {
    color: #11529c !important;
}


